Deze plugin is niet getest met de laatste 3 grotere versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

Disable Elementor Editor Translation

Omschrijving

Disable Elementor Editor Translation plugin keeps Elementor editor in English, even when site language is set to something else.

Installatie

Minimum Requirements

  • WordPress 4.5 or greater
  • PHP version 5.4 or greater
  • MySQL version 5.0 or greater

Installation Instructions

  • First make sure that Elementor Page Builder is installed, As this plugin works only with it.
  • Download the plugin then Upload it to the plugin folder: /wp-content/plugins/ or install it through the WordPress plugins screen directly.
  • Activate the plugin through the ‘Plugins’ screen in WordPress
  • You can find Disable Editor Translation .

FAQ

Does it work with any WordPress theme?

Yes, it will work with any WordPress theme as long as you are using Elementor as a page builder.

Beoordelingen

Lees 1 beoordeling

Bijdragers & ontwikkelaars

“Disable Elementor Editor Translation” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

“Disable Elementor Editor Translation” is vertaald in 1 taal. Dank voor de vertalers voor hun bijdragen.

Vertaal “Disable Elementor Editor Translation” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.0.2

1.0.1

  • Tweak: Code refactored.

1.0.0

  • Initial stable release.